Subject: Trainer Candidate - Priyabrata De Priyabrata
From: Priyabrata De Priyabrata <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Aug 2022 13:11:12 -0400

Tech Support
Test

Name

Priyabrata
De Priyabrata

E-mail

[email-masked]

Phone Number

(91) 6296979304

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I can commute only using Metro

Where
do you currently live (area)

Lado Sarai, near Saket Metro
Station

Please give us details of your last 3 employments
including current. If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Concentrix

Senior Support Advisor

38000

Previous
Employer 1

Vodafone India Services Private Limited

Senior Executive

15/04/2022

30000

Previous Employer 2

Ttec

Chat Associate II

15/10/2021

22000

If Selected, how much
time do you need to join?

15 days

Please briefly describe your work experience specifically in
Quality?

I have overall experience of 4 years 8 months
supporting customers both in Domestic and International process through Call,
Chat and Email. I have no experience in Quality though I am certified in Six
Sigma White belt which is an important certification with regards to Quality and
Process Improvement. As per job description mentioned in Naukri.com it was
mentioned there is a requirement for Process Trainer who has sufficient
experience in Customer Support.

Have you worked as a
Quality Manager in a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

As mentioned previously I have no experience in Quality.
However as per my knowledge I will go ahead to share such a scenario. As in
Quality there are two ways to bring improvement which will be-

DMAIC- This process ensures bringing improvement in an existing process.

DMADV- This process ensures to bring improvement in a new process post receiving
feedback and surveys from the customers regarding a product. This will enhance a
well developed process right from the beginning.

In case I am a manager for a particular process and experience that a process in
particular is deteriorating day by day wherein there is a high attrition rate,
employees quitting job, customer dissatisfied, inability to meet a clients
target and requirement.

Now that being said first thing first being a Manager and considering I have
proficient process knowledge I will look into the pain pointers associated in a
process. Looking closely the survey received from the VOC (Voice of Customer)
for any particular concern and highlighting the same for any additional
workaround which will enhance the process which in turn clients requirements,
getting the customers satisfied, employees meeting their targets easily and
pretty much satisfied with their job role and overall process.

What
according to you is the difference between good and great customer service.
(Explain in 4 - 6 sentences)

Good Customer service is
something which in turn satisfied  customer service reps will get the problem
solved eventually. Great customer service reps will get it solved immediately,
going above and beyond to remedy the problem at hand.

What according to
you makes you a good candidate for this position?

Well
myself as a Senior Customer Service Advisor having an overall experience of 4
years 8 months as mentioned previously have worked in various sectors namely
cable & broadband sector, e-commerce sector, telecom sector and currently as
a Social Media Advisor. In this situation as one can assume I have a great
understanding and quickly look into the defects associated with the process.
This in turn will help me to highlight the pain pointers both from process,
customers and employee point of view. Here the sole purpose is to get the
customer satisfied and generate revenue as per requirement.

On a
scale of 1 - 5 please rate your fluency in spoken English

5